TKN-CLUSTERTRIGGERBINDING(1)

NAME

tkn-clustertriggerbinding - Manage ClusterTriggerBindings

SYNOPSIS

tkn clustertriggerbinding

DESCRIPTION

Manage ClusterTriggerBindings

OPTIONS

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-h, --help[=false]
    help for clustertriggerbinding

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn(1), tkn-clustertriggerbinding-delete(1), tkn-clustertriggerbinding-describe(1), tkn-clustertriggerbinding-list(1)